<?xml version="1.0" encoding="UTF-8"?>
<fonts comment="Don't touch this file if you do not know what you are doing. Putting a font on the 'good' list if it is 'bad' will cause unprodcable orders!" >
 <good>
  <f>Abadi MT Condensed Extra Bold</f>
  <f>Abadi MT Condensed Light</f>
  <f>Al Bayan Bold</f>
  <f>Al Bayan Plain</f>
  <f>Ambrosia Medium</f>
  <f>American Typewriter</f>
  <f>American Typewriter Condensed</f>
  <f>American Typewriter Condensed Light</f>
  <f>American Typewriter Light</f>
  <f>Andale Mono</f>
  <f>Apple Casual</f>
  <f>Apple Chancery</f>
  <f>Apple Symbols</f>
  <f>Arial</f>
  <f>Arial Black</f>
  <f>Arial Bold</f>
  <f>Arial Bold Italic</f>
  <f>Arial Italic</f>
  <f>Arial Narrow</f>
  <f>Arial Narrow Bold</f>
  <f>Arial Narrow Bold Italic</f>
  <f>Arial Narrow Italic</f>
  <f>Arial Rounded MT Bold</f>
  <f>Arial Unicode MS</f>
  <f>Asana Math</f>
  <f>Ayuthaya</f>
  <f>Baghdad</f>
  <f>Bamboo Gothic Book</f>
  <f>Baskerville</f>
  <f>Baskerville Old Face</f>
  <f>Baskerville Semibold</f>
  <f>Bauhaus 93</f>
  <f>Bell MT</f>
  <f>Bernard MT Condensed</f>
  <f>Big Caslon</f>
  <f>BlairMdITC TT-Medium</f>
  <f>Book Antiqua</f>
  <f>Bookman Old Style</f>
  <f>Bookshelf Symbol 7</f>
  <f>Braggadocio</f>
  <f>Britannic Bold</f>
  <f>Brush Script MT Italic</f>
  <f>Calibri</f>
  <f>Calibri Bold</f>
  <f>Calibri Bold Italic</f>
  <f>Calibri Italic</f>
  <f>Calisto MT</f>
  <f>Cambria</f>
  <f>Cambria Bold</f>
  <f>Cambria Bold Italic</f>
  <f>Cambria Italic</f>
  <f>Candara</f>
  <f>Candara Bold</f>
  <f>Candara Bold Italic</f>
  <f>Candara Italic</f>
  <f>Century</f>
  <f>Century Gothic</f>
  <f>Century Schoolbook</f>
  <f>Chalkboard</f>
  <f>Chalkboard Bold</f>
  <f>Charcoal CY</f>
  <f>Cochin</f>
  <f>Colonna MT</f>
  <f>Comic Sans MS</f>
  <f>Comic Sans MS Bold</f>
  <f>Consolas</f>
  <f>Consolas Bold</f>
  <f>Consolas Bold Italic</f>
  <f>Consolas Italic</f>
  <f>Constantia</f>
  <f>Constantia Bold</f>
  <f>Constantia Bold Italic</f>
  <f>Constantia Italic</f>
  <f>Cooper Black</f>
  <f>Copperplate</f>
  <f>Copperplate Gothic Bold</f>
  <f>Copperplate Gothic Light</f>
  <f>Copperplate Light</f>
  <f>Corbel</f>
  <f>Corbel Bold</f>
  <f>Corbel Bold Italic</f>
  <f>Corbel Italic</f>
  <f>Courier New</f>
  <f>Courier New Bold</f>
  <f>Courier New Bold Italic</f>
  <f>Courier New Italic</f>
  <f>Cracked</f>
  <f>Curlz MT</f>
  <f>DecoType Naskh</f>
  <f>Desdemona</f>
  <f>Devanagari MT</f>
  <f>Devanagari MT Bold</f>
  <f>Didot</f>
  <f>Edwardian Script ITC</f>
  <f>Engravers MT</f>
  <f>Euphemia UCAS</f>
  <f>Euphemia UCAS Bold</f>
  <f>Euphemia UCAS Italic</f>
  <f>Eurostile</f>
  <f>FantaisieArtistique</f>
  <f>Footlight MT Light</f>
  <f>Franklin Gothic Book</f>
  <f>Franklin Gothic Book Italic</f>
  <f>Franklin Gothic Medium</f>
  <f>Franklin Gothic Medium Italic</f>
  <f>Futura</f>
  <f>Futura Condensed</f>
  <f>Garamond</f>
  <f>Geeza Pro</f>
  <f>Geeza Pro Bold</f>
  <f>Geneva</f>
  <f>Geneva CY</f>
  <f>Georgia</f>
  <f>Georgia Bold</f>
  <f>Georgia Bold Italic</f>
  <f>Georgia Italic</f>
  <f>Gill Sans</f>
  <f>Gill Sans Light</f>
  <f>Gill Sans MT</f>
  <f>Gill Sans MT Bold</f>
  <f>Gill Sans MT Bold Italic</f>
  <f>Gill Sans MT Italic</f>
  <f>Gill Sans Ultra Bold</f>
  <f>Gloucester MT Extra Condensed</f>
  <f>Goudy Old Style</f>
  <f>Gujarati MT</f>
  <f>Gujarati MT Bold</f>
  <f>Gurmukhi MT</f>
  <f>Haettenschweiler</f>
  <f>Handwriting - Dakota</f>
  <f>Harrington</f>
  <f>Helvetica</f>
  <f>Helvetica CY</f>
  <f>Helvetica Neue</f>
  <f>Helvetica Neue Black Condensed</f>
  <f>Helvetica Neue Bold Condensed</f>
  <f>Helvetica Neue Light</f>
  <f>Helvetica Neue UltraLight</f>
  <f>Herculanum</f>
  <f>Icelandic</f>
  <f>Impact</f>
  <f>Imprint MT Shadow</f>
  <f>Kailasa</f>
  <f>Kino MT</f>
  <f>Kokonor</f>
  <f>konstytucyja</f>
  <f>Krungthep</f>
  <f>KufiStandardGK</f>
  <f>Lucida Blackletter</f>
  <f>Lucida Bright</f>
  <f>Lucida Calligraphy</f>
  <f>Lucida Console</f>
  <f>Lucida Fax</f>
  <f>Lucida Grande</f>
  <f>Lucida Handwriting</f>
  <f>Lucida Sans</f>
  <f>Lucida Sans Typewriter</f>
  <f>Lucida Sans Unicode</f>
  <f>Luna Bar</f>
  <f>Marker Felt</f>
  <f>Marlett</f>
  <f>Matura MT Script Capitals</f>
  <f>Microsoft Sans Serif</f>
  <f>Mistral</f>
  <f>Modern No. 20</f>
  <f>Monotype Corsiva</f>
  <f>Monotype Sorts</f>
  <f>MS Reference Sans Serif</f>
  <f>MS Reference Specialty</f>
  <f>Mshtakan</f>
  <f>Mshtakan Bold</f>
  <f>Mshtakan BoldOblique</f>
  <f>Mshtakan Oblique</f>
  <f>MT Extra</f>
  <f>Myriad Pro</f>
  <f>Myriad Pro Black</f>
  <f>Myriad Pro Black Cond</f>
  <f>Myriad Pro Black Cond It</f>
  <f>Myriad Pro Black It</f>
  <f>Myriad Pro Bold</f>
  <f>Myriad Pro Bold Cond</f>
  <f>Myriad Pro Bold Cond It</f>
  <f>Myriad Pro Bold It</f>
  <f>Myriad Pro Cond</f>
  <f>Myriad Pro Cond It</f>
  <f>Myriad Pro It</f>
  <f>Myriad Pro Light</f>
  <f>Myriad Pro Light Cond</f>
  <f>Myriad Pro Light Cond It</f>
  <f>Myriad Pro Light It</f>
  <f>Myriad Pro Semibold</f>
  <f>Myriad Pro Semibold Cond</f>
  <f>Myriad Pro Semibold It</f>
  <f>Myriad Std Sketch</f>
  <f>Myriad Std Tilt</f>
  <f>Nadeem</f>
  <f>News Gothic MT</f>
  <f>okolaks Bold</f>
  <f>Onyx</f>
  <f>Optima</f>
  <f>Optima ExtraBlack</f>
  <f>Osaka</f>
  <f>Osaka−等幅</f>
  <f>Papyrus</f>
  <f>Papyrus Condensed</f>
  <f>Perpetua</f>
  <f>Perpetua Bold</f>
  <f>Perpetua Bold Italic</f>
  <f>Perpetua Italic</f>
  <f>Perpetua Titling MT</f>
  <f>Plantagenet Cherokee</f>
  <f>Playbill</f>
  <f>PortagoITC TT</f>
  <f>Prociono Regular</f>
  <f>Rachana_w01</f>
  <f>roadstencil</f>
  <f>Rockwell</f>
  <f>Sathu</f>
  <f>Serto Jerusalem</f>
  <f>Serto Jerusalem Bold</f>
  <f>Serto Jerusalem Italic</f>
  <f>Serto Jerusalem Outline</f>
  <f>Silom</f>
  <f>Skia</f>
  <f>Stencil</f>
  <f>Tahoma</f>
  <f>Tahoma Bold</f>
  <f>Thonburi</f>
  <f>Thonburi Bold</f>
  <f>Times New Roman</f>
  <f>Times New Roman Bold</f>
  <f>Times New Roman Bold Italic</f>
  <f>Times New Roman Italic</f>
  <f>Trebuchet MS</f>
  <f>Trebuchet MS Bold</f>
  <f>Trebuchet MS Bold Italic</f>
  <f>Trebuchet MS Italic</f>
  <f>Tw Cen MT</f>
  <f>Tw Cen MT Bold</f>
  <f>Tw Cen MT Bold Italic</f>
  <f>Tw Cen MT Italic</f>
  <f>Verdana</f>
  <f>Verdana Bold</f>
  <f>Verdana Bold Italic</f>
  <f>Verdana Italic</f>
  <f>wanta</f>
  <f>Warender Bibliothek</f>
  <f>Webdings</f>
  <f>Wide Latin</f>
  <f>Widelands</f>
  <f>Wingdings</f>
  <f>Wingdings 2</f>
  <f>Wingdings 3</f>
  <f>Zapfino</f>
  <f>ヒラギノ丸ゴ Pro W4</f>
  <f>ヒラギノ丸ゴ ProN W4</f>
  <f>ヒラギノ明朝 Pro W3</f>
  <f>ヒラギノ明朝 Pro W6</f>
  <f>ヒラギノ明朝 ProN W3</f>
  <f>ヒラギノ明朝 ProN W6</f>
  <f>ヒラギノ角ゴ Pro W3</f>
  <f>ヒラギノ角ゴ Pro W6</f>
  <f>ヒラギノ角ゴ ProN W3</f>
  <f>ヒラギノ角ゴ ProN W6</f>
  <f>ヒラギノ角ゴ Std W8</f>
  <f>ヒラギノ角ゴ StdN W8</f>
  <f>メイリオ</f>
  <f>メイリオ イタリック</f>
  <f>メイリオ ボールド</f>
  <f>メイリオ ボールド イタリック</f>
  <f>儷宋 Pro</f>
  <f>儷黑 Pro</f>
  <f>华文仿宋</f>
  <f>华文宋体</f>
  <f>华文楷体</f>
  <f>华文细黑</f>
  <f>华文黑体</f>
  <f>宋体</f>
  <f>新細明體</f>
  <f>굴림</f>
  <f>바탕</f>
  <f>ＭＳ ゴシック</f>
  <f>ＭＳ 明朝</f>
  <f>ＭＳ Ｐゴシック</f>
  <f>ＭＳ Ｐ明朝</f>
 </good>
 <bad>
  <f>#PC명조</f>
  <f>#궁서체</f>
  <f>#필기체</f>
  <f>#헤드라인A</f>
  <f>.Aqua かな</f>
  <f>.Aqua かな ボールド</f>
  <f>.HelveLTMM_170_Wt_1200_Wd</f>
  <f>.Keyboard</f>
  <f>.LastResort</f>
  <f>.TimesLTMM_1_Wt_1_Wd</f>
  <f>Apple Braille</f>
  <f>Apple Braille Outline 6 Dot</f>
  <f>Apple Braille Outline 8 Dot</f>
  <f>Apple Braille Pinpoint 6 Dot</f>
  <f>Apple Braille Pinpoint 8 Dot</f>
  <f>Apple LiGothic Medium</f>
  <f>Apple LiSung Light</f>
  <f>AppleGothic</f>
  <f>AppleMyungjo</f>
  <f>Arial Hebrew</f>
  <f>Arial Hebrew Bold</f>
  <f>BiauKai</f>
  <f>Bordeaux Roman Bold LET</f>
  <f>Corsiva Hebrew</f>
  <f>Corsiva Hebrew Bold</f>
  <f>Courier</f>
  <f>GB18030 Bitmap</f>
  <f>Hei</f>
  <f>Hoefler Text</f>
  <f>Hoefler Text Ornaments</f>
  <f>InaiMathi</f>
  <f>Kai</f>
  <f>Monaco</f>
  <f>New Peninim MT</f>
  <f>New Peninim MT Bold</f>
  <f>New Peninim MT Bold Inclined</f>
  <f>New Peninim MT Inclined</f>
  <f>Palatino</f>
  <f>Symbol</f>
  <f>Times</f>
  <f>Zapf Dingbats</f>
  <f>רעננה</f>
  <f>רעננה‭ ‬Bold</f>
 </bad>
</fonts>
